uuid: bbfa6e4a-8426-4c74-847f-2b5ecd93390e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre_chapitre
    - paragraphs.paragraphs_type.chapitre
  module:
    - text
id: paragraph.chapitre.field_titre_chapitre
field_name: field_titre_chapitre
entity_type: paragraph
bundle: chapitre
label: Titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
